<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE mapper
        PUBLIC '-//mybatis.org//DTD Mapper 3.0//EN'
        'http://mybatis.org/dtd/mybatis-3-mapper.dtd'>
<mapper namespace='com.njcn.mapper.data.EventAssMapper'>

    <select id="selectAllExcelData" resultType="EventAssExcelBody" >
        select  *  from PQS_EVENTASS where STATE =1
    </select>

</mapper>